/**
 * @format
 */

import { AppRegistry } from 'react-native';
import App from './App';
import { name as appName } from './app.json';
console.log('NODE_ENV ===== ', process.env.NODE_ENV);

AppRegistry.registerComponent(appName, () => App);
